import request from "@/utils/request";

// 获取某市所有区
export const listArea = (cityCode) =>
  request({
    url: "/system/region/allArea",
    params: {
      cityCode,
    },
  });

// 获取某省所有市
export const listCity = (provinceCode) =>
  request({
    url: "/system/region/allCity",
    params: {
      provinceCode,
    },
  });

// 获取所有省
export const listProvince = () =>
  request({
    url: "/system/region/allProvince",
  });
